{
	"name": "table/local/product/lang/en/product.json",
	"language": {
		"pr": "Product",
		"pr.calculation_lot": "Calculation lot",
		"pr.cost_price": "Cost price",
		"pr.default_supplier_id": "Default supplier id",
		"pr.design_unit": "Design unit",
		"pr.drawing_number": "Drawing number",
		"pr.ean_code": "Ean code",
		"pr.info": "Info",
		"pr.json_data._links": "Links",
		"pr.json_data.abc_class": "Abc class",
		"pr.json_data.action_limit": "Action limit",
		"pr.json_data.actual_average_need": "Actual average need",
		"pr.json_data.available": "Available",
		"pr.json_data.average_balance": "Average balance",
		"pr.json_data.average_balance_start_date": "Average balance start date",
		"pr.json_data.average_price": "Average price",
		"pr.json_data.average_rating": "Average rating",
		"pr.json_data.backordered": "Backordered",
		"pr.json_data.backorders": "Backorders",
		"pr.json_data.backorders_allowed": "Backorders allowed",
		"pr.json_data.button_text": "Button text",
		"pr.json_data.calculated_sales_pr__unit": "Calculated sales pr / unit",
		"pr.json_data.calculation_type": "Calculation type",
		"pr.json_data.catalog_visibility": "Catalog visibility",
		"pr.json_data.categories": "Categories",
		"pr.json_data.category": "Category",
		"pr.json_data.change_date": "Change date",
		"pr.json_data.coming_amount": "Coming amount",
		"pr.json_data.cost_center": "Cost center",
		"pr.json_data.create_user": "Create user",
		"pr.json_data.creation_date": "Creation date",
		"pr.json_data.critical_date": "Critical date",
		"pr.json_data.critical_date_real": "Critical date real",
		"pr.json_data.critical_start_date": "Critical start date",
		"pr.json_data.critical_start_date_real": "Critical start date real",
		"pr.json_data.cross_sell_ids": "Cross sell ids",
		"pr.json_data.currency_id": "Currency id",
		"pr.json_data.customer_project": "Customer project",
		"pr.json_data.date_created": "Date created",
		"pr.json_data.date_created_gmt": "Date created gmt",
		"pr.json_data.date_modified_gmt": "Date modified gmt",
		"pr.json_data.date_on_sale_from": "Date on sale from",
		"pr.json_data.date_on_sale_from_gmt": "Date on sale from gmt",
		"pr.json_data.date_on_sale_to": "Date on sale to",
		"pr.json_data.date_on_sale_to_gmt": "Date on sale to gmt",
		"pr.json_data.default_customer_id": "Default customer id",
		"pr.json_data.default_sales_person_id": "Default sales person id",
		"pr.json_data.description": "Description",
		"pr.json_data.design_conversion_multiplier": "Design conversion multiplier",
		"pr.json_data.design_unit_2": "Design unit 2",
		"pr.json_data.dimensions": "Dimensions",
		"pr.json_data.document_count": "Document count",
		"pr.json_data.download_expiry": "Download expiry",
		"pr.json_data.download_limit": "Download limit",
		"pr.json_data.downloadable": "Downloadable",
		"pr.json_data.downloads": "Downloads",
		"pr.json_data.drawing_number__material": "Drawing number / material",
		"pr.json_data.dynamic_act_limit_in_use": "Dynamic act limit in use",
		"pr.json_data.dynamic_act_limit_max_val": "Dynamic act limit max val",
		"pr.json_data.dynamic_act_limit_min_val": "Dynamic act limit min val",
		"pr.json_data.ean_code2": "Ean code2",
		"pr.json_data.effect_of_amount": "Effect of amount",
		"pr.json_data.effect_of_fixed_size": "Effect of fixed size",
		"pr.json_data.est_work_time": "Est work time",
		"pr.json_data.estimated_average_need": "Estimated average need",
		"pr.json_data.explanation": "Explanation",
		"pr.json_data.external_storage_balance": "External storage balance",
		"pr.json_data.external_url": "External url",
		"pr.json_data.featured": "Featured",
		"pr.json_data.firm_id": "Firm id",
		"pr.json_data.fixed": "Fixed",
		"pr.json_data.forecast_days": "Forecast days",
		"pr.json_data.foreign_purch_pr__unit": "Foreign purch pr / unit",
		"pr.json_data.foreign_sales_order_code_id": "Foreign sales order code id",
		"pr.json_data.free_amount": "Free amount",
		"pr.json_data.going_amount": "Going amount",
		"pr.json_data.gross_weight": "Gross weight",
		"pr.json_data.images": "Images",
		"pr.json_data.in_price_list": "In price list",
		"pr.json_data.in_stock": "In stock",
		"pr.json_data.inventory_date": "Inventory date",
		"pr.json_data.is_in_enclosure": "Is in enclosure",
		"pr.json_data.last_stock_event_date": "Last stock event date",
		"pr.json_data.last_stock_removal_date": "Last stock removal date",
		"pr.json_data.level": "Level",
		"pr.json_data.manage_stock": "Manage stock",
		"pr.json_data.manufacturing_average_need": "Manufacturing average need",
		"pr.json_data.manufacturing_cycle_time": "Manufacturing cycle time",
		"pr.json_data.manufacturing_need": "Manufacturing need",
		"pr.json_data.material_class": "Material class",
		"pr.json_data.material_cost_price": "Material cost price",
		"pr.json_data.material_sales_price": "Material sales price",
		"pr.json_data.max_production_amount": "Max production amount",
		"pr.json_data.max_wanted_stock_balance": "Max wanted stock balance",
		"pr.json_data.maximum_stock": "Maximum stock",
		"pr.json_data.meta_data": "Meta data",
		"pr.json_data.need_calculation_in_use": "Need calculation in use",
		"pr.json_data.net_weight": "Net weight",
		"pr.json_data.no_automatic_stock_remove": "No automatic stock remove",
		"pr.json_data.no_billing": "No billing",
		"pr.json_data.no_discount": "No discount",
		"pr.json_data.no_printing": "No printing",
		"pr.json_data.normal_delivery_lot_size": "Normal delivery lot size",
		"pr.json_data.normal_purchase_amount": "Normal purchase amount",
		"pr.json_data.not_in_dispatch_note": "Not in dispatch note",
		"pr.json_data.not_in_use": "Not in use",
		"pr.json_data.on_sale": "On sale",
		"pr.json_data.order_forecast_days": "Order forecast days",
		"pr.json_data.origin": "Origin",
		"pr.json_data.parcel_code": "Parcel code",
		"pr.json_data.parent_id": "Parent id",
		"pr.json_data.permalink": "Permalink",
		"pr.json_data.picture_path": "Picture path",
		"pr.json_data.price_change_date": "Price change date",
		"pr.json_data.price_group": "Price group",
		"pr.json_data.price_html": "Price html",
		"pr.json_data.product_code": "Product code",
		"pr.json_data.project_id": "Project id",
		"pr.json_data.purch_avg_price_amount": "Purch avg price amount",
		"pr.json_data.purch_avg_price_start_date": "Purch avg price start date",
		"pr.json_data.purchasable": "Purchasable",
		"pr.json_data.purchase_average_price": "Purchase average price",
		"pr.json_data.purchase_note": "Purchase note",
		"pr.json_data.purchase_price_change_date": "Purchase price change date",
		"pr.json_data.rating_count": "Rating count",
		"pr.json_data.raw_material_delivery_time": "Raw material delivery time",
		"pr.json_data.reclamation_count": "Reclamation count",
		"pr.json_data.regular_price": "Regular price",
		"pr.json_data.related_ids": "Related ids",
		"pr.json_data.reserved": "Reserved",
		"pr.json_data.reviews_allowed": "Reviews allowed",
		"pr.json_data.safety_stock_duration": "Safety stock duration",
		"pr.json_data.salary_price": "Salary price",
		"pr.json_data.sale_price": "Sale price",
		"pr.json_data.sales_price__unit": "Sales price / unit",
		"pr.json_data.sales_price_locked": "Sales price locked",
		"pr.json_data.shelf_stock_balance": "Shelf stock balance",
		"pr.json_data.shipping_class": "Shipping class",
		"pr.json_data.shipping_class_id": "Shipping class id",
		"pr.json_data.shipping_required": "Shipping required",
		"pr.json_data.shipping_taxable": "Shipping taxable",
		"pr.json_data.short_description": "Short description",
		"pr.json_data.size": "Size",
		"pr.json_data.sku": "Sku",
		"pr.json_data.slug": "Slug",
		"pr.json_data.sold_individually": "Sold individually",
		"pr.json_data.spare_part_need": "Spare part need",
		"pr.json_data.state": "State",
		"pr.json_data.status": "Status",
		"pr.json_data.stock_balance": "Stock balance",
		"pr.json_data.stock_balance_wip": "Stock balance wip",
		"pr.json_data.stock_limit_calc_type": "Stock limit calc type",
		"pr.json_data.stock_parcel_in_use": "Stock parcel in use",
		"pr.json_data.stock_position": "Stock position",
		"pr.json_data.stock_unit_2": "Stock unit 2",
		"pr.json_data.subcontract_cost_price": "Subcontract cost price",
		"pr.json_data.subcontract_sales_price": "Subcontract sales price",
		"pr.json_data.supplier_price_in_use": "Supplier price in use",
		"pr.json_data.supplier_product_code": "Supplier material code",
		"pr.json_data.tags": "Tags",
		"pr.json_data.tariff_heading": "Tariff heading",
		"pr.json_data.tax_class": "Tax class",
		"pr.json_data.tax_status": "Tax status",
		"pr.json_data.total_sales": "Total sales",
		"pr.json_data.track_time_status": "Track time status",
		"pr.json_data.transfer_id": "Transfer id",
		"pr.json_data.transfer_state": "Transfer state",
		"pr.json_data.true_coming_amount": "True coming amount",
		"pr.json_data.true_free_amount": "True free amount",
		"pr.json_data.true_going_amount": "True going amount",
		"pr.json_data.unfinished_orders_in_weeks": "Unfinished orders in weeks",
		"pr.json_data.unit_design_unit_multiplier": "Unit design unit multiplier",
		"pr.json_data.upsell_ids": "Upsell ids",
		"pr.json_data.virtual": "Virtual",
		"pr.json_data.volume": "Volume",
		"pr.json_data.weight": "Weight",
		"pr.json_data.work_cost_price": "Work cost price",
		"pr.json_data.work_drawing_number": "Work drawing number",
		"pr.json_data.work_id": "Work id",
		"pr.json_data.work_order_type": "Work order type",
		"pr.json_data.work_resource": "Work resource",
		"pr.json_data.work_sales_price": "Work sales price",
		"pr.json_data.work_time": "Work time",
		"pr.minimum_order_amount": "Minimum order amount",
		"pr.minimum_stock": "Minimum stock",
		"pr.name": "Name",
		"pr.product_group": "Product group",
		"pr.product_id": "Product id",
		"pr.product_state": "Product state",
		"pr.product_type": "Product type",
		"pr.production_type": "Production type",
		"pr.profit_multiplier": "Profit multiplier",
		"pr.purchase_multiplier": "Purchase multiplier",
		"pr.purchase_order_code_id": "Purchase order code id",
		"pr.purchase_price": "Purchase price",
		"pr.quality": "Quality",
		"pr.sales_order_code_id": "Sales order code id",
		"pr.sales_price": "Sales price",
		"pr.setup_time": "Setup time",
		"pr.stock_type": "Stock type",
		"pr.stock_unit": "Stock unit",
		"pr.subgroup": "Subgroup",
		"pr.unit_multiplier": "Unit multiplier",
		"pr.product_id": "Work number id"
	}
}
